tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <wbar...@wilshire.com>
Subject Re: jakarta-tomcat-connectors/util build broke for j2sdk 1.3
Date Mon, 08 Sep 2003 03:32:55 GMT
It works fine for me.  I just did an update on j-t-c, and a clean build of
Tomcat 5, and it worked fine (well, up until it got to the docs, but I've
still got an old version of xalan in ant :).

----- Original Message ----- 
From: "Glenn Nielsen" <glenn@mail.more.net>
To: <tomcat-dev@jakarta.apache.org>
Sent: Sunday, September 07, 2003 7:59 PM
Subject: jakarta-tomcat-connectors/util build broke for j2sdk 1.3


> I can no longer build jakarta-tomcat-connectors/util.  It looks like a
> dependency for java 1.4 has crept in with how jsse is being used.
>
> Glenn
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org
>


Mime
View raw message